﻿
@font-face {
    font-family: 'Montserrat-Black';
    src: url('../fonts/Montserrat-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../fonts/Montserrat-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat-Bold.ttf') format('truetype');
}

body {
    font-family: 'Montserrat-Medium', sans-serif;
}

nav {
    margin-bottom: 1.5em;
}

.navbar-brand img {
    width: 200px;
    height: 40px !important;
}

.nav-justify-content {
    display: flex !important;
   
}

.nav-link {
    color: #002985 !important;
    font-family: 'Montserrat-Medium', sans-serif;
    font-weight: 500;
    font-size: .9em;
    position: relative;
    -ms-transition: .2s all ease-in-out;
    -o-transition: .2s all ease-in-out;
    -webkit-transition: .2s all ease-in-out;
    transition: .2s all ease-in-out;
}

    .nav-link:hover {
        color: #D8329F !important;
    }

.dropdown {
    list-style-type: none;
    z-index: 999;
    position: absolute;
    display: none;
}

.dropdown li {
    width: auto;
    margin-left: -2em;
}

    .dropdown li a {
        background: #fff;
        width: 100%;
        display: block;
        font-size: .8em;
        padding-left: .5em;
        padding-top: .5em;
        padding-bottom: .5em;
        color: #D8329F;
        transition: all .2s ease-in-out;
        text-decoration: none;
    }

        .dropdown li a:hover {
            background: #d8329f;
            color: #fff;
        }

            .line {
                border-bottom: 1px solid #f5ecec;
                margin: 2em 0;
            }

footer {
    color: #002985 !important;
    margin-bottom: 4em !important;
}

    footer .footer-title {
        font-weight: 600;
        color: #4a0966;
        letter-spacing: .5px;
        font-size: .9em;
    }

    footer div span,footer div p,footer a {
        font-size: .7em;
    }

    footer a {
        color: #002985;
        text-decoration: none;
    }

    footer ul li {
        list-style-type: none;
    }

@media only screen and (max-width: 992px) {
    .dropdown {
        position: unset;
    }
}
